#section-id-1659941701577 {
  padding: 0px 0px 0px 0px !important;
}
#section-id-1659948158700 {
  margin: 30px 0px 30px 0px !important;
}
.columnindex {
  z-index: 0;
}
.packagecolumn,
.customcolumn {
  text-align: center;
  margin-bottom: 30px;
}
.packagemain {
  border-radius: 10px;
  box-shadow: 0 4px 6px rgb(50 50 93 / 11%), 0 1px 3px rgb(0 0 0 / 8%);
  background: rgb(0 0 0);
  background: linear-gradient(
    47deg,
    rgba(210, 48, 43, 1) 0%,
    rgba(63, 40, 127, 1) 75%
  );
  transition: 0.5s ease !important;
}
.packagemain:hover {
  background: linear-gradient(
    47deg,
    rgba(210, 48, 43, 1) 20%,
    rgba(63, 40, 127, 1) 95%
  );
  transition: 0.5s ease !important;
  transform: t;
  transform: translate(0px, -10px) !important;
  box-shadow: rgb(210 48 43 / 52%) 0px 7px 29px 0px;
}
.packagemainchoosen {
  position: relative !important;
  border-radius: 30px;
  border: 0px solid #cc293b !important;
  transition: 0.5s ease;
  background: rgb(218, 39, 52) !important;
  background: linear-gradient(
    180deg,
    rgb(218 39 52) 0%,
    rgb(22 76 158) 100%
  ) !important;
  margin-top: -20px;
  padding: 30px 20px !important;
}
.columnhead,
.customhead {
  padding: 0px;
  transition: 0.4s;
  border: none;
}
h3.packagename {
  font-size: 24px;
  font-family: "xirod";
  font-weight: 200;
  letter-spacing: 5px;
}
.columnhead h3,
.customhead h3 {
  margin: 10px 0 !important;
  font-size: 22px;
  font-weight: bold;
}
.columntoken {
  font-weight: bold;
}
.columntoken {
  padding: 0px;
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.columndescription {
  padding: 0 10px 20px 10px;
}
.columndescription p,
.customdescription p {
  color: #fff;
  font-weight: normal;
  margin-bottom: 0px;
  line-height: 1.5;
  border-top: 1px solid #ffffff59;
  padding: 10px 0px;
  letter-spacing: 0.5px;
  font-size: 14px;
}
.columndescription p span,
.customdescription p span {
  color: #fff !important;
  font-weight: normal;
}
.columnprice {
  padding: 10px;
  border: none;
}
.columnprice span {
  font-weight: bold;
  font-size: 16px;
}
.customcheckinside {
  padding: 0px;
  cursor: default;
  text-transform: capitalize;
  font-size: 15px;
}
.customdescription {
  padding: 0 15px;
}

/* ==========================Customized============================= */
.customh3 {
  position: relative;
  text-align: center;
  font-family: "xirod";
  font-size: 40px;
}

.custommain {
  border-radius: 10px;
  box-shadow: 0 4px 6px rgb(50 50 93 / 11%), 0 1px 3px rgb(0 0 0 / 8%);
  background: rgb(0 0 0);
  background: linear-gradient(
    41deg,
    rgba(210, 48, 43, 1) 0%,
    rgba(63, 40, 127, 1) 75%
  );
  transition: 0.5s ease !important;
}
.tokenrequired {
  font-weight: bold;
}
.customdescription {
  padding: 20px 0px 0px 0px;
  text-align: left;
}

.currenttoken {
  text-align: center;
  z-index: 4;
  bottom: 20px;
  left: 20px;
  width: 500px;
  height: 95px;
  position: fixed;
  color: #fff;
  background-color: rgb(205, 57, 57);
  padding: 15px;
}

.currenttoken p {
  margin: 0 0 5px;
}

.enqbutton {
  text-align: center;
  margin-top: 20px;
}

.modal {
  position: fixed !important;
  top: 10% !important;
  z-index: 1050 !important;
  overflow: hidden !important;
  -webkit-overflow-scrolling: touch !important;
  outline: 0 !important;
}

.modalbodydes span {
  color: #fff !important;
}
.packagemain {
  background: #1a1c19;
  position: relative;
  border-radius: 30px;
  border: 5px solid #bc2f37 !important;
  padding: 30px 15px !important;
}
.packagemain:hover {
  position: relative !important;
  border-radius: 30px;
  border: 0px solid #cc293b !important;
  transition: 0.5s ease;
  background: rgb(218, 39, 52) !important;
  background: linear-gradient(
    180deg,
    rgb(218 39 52) 0%,
    rgb(22 76 158) 100%
  ) !important;
  margin-top: -20px;
  padding: 30px 20px !important;
}
@media (max-width: 991px) {
  .packagemain:hover {
    margin-top: 0px;
    background: #1a1c19 !important;
    border: 5px solid #bc2f37 !important;
    transform: translate(0px, 0px) !important;
  }
}
.columnbtn button {
  padding: 15px 10px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
}
@media (min-width: 992px) {
  .packagemain:hover .columnbtn button {
    background: #fff;
    color: #fff !important;
  }
}
@media (max-width: 991px) {
  .packagemain:hover .columnbtn button {
    color: #000 !important;
    background: linear-gradient(
      47deg,
      rgba(210, 48, 43, 1) 0%,
      rgba(63, 40, 127, 1) 75%
    );
    color: #fff !important;
  }
}
p#columnvalue {
  font-size: 20px;
  line-height: 1;
}
p#columnperiod {
  line-height: 1;
}
h3.packageno {
  display: none;
}

/*customized your package*/
.sppb-column-addons.custommain {
  padding: 30px 15px;
  display: flex;
  align-items: center;
}
h3.customno {
  font-family: "xirod";
  letter-spacing: 3px;
  font-weight: 200;
  font-size: 50px;
  color: #000;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white;
}
@media (max-width: 991px) {
  h3.customno {
    font-size: 35px;
  }
}
h3.customname {
  font-family: "xirod";
  letter-spacing: 1px;
  font-weight: 200;
  font-size: 20px;
}
.customhead h4 {
  font-size: 18px !important;
}
#itemModal .sppb-column {
  background: linear-gradient(
    47deg,
    rgba(210, 48, 43, 1) 0%,
    rgba(63, 40, 127, 1) 75%
  );
  border: 3px solid #fff;
  box-shadow: 0px 0px 10px #00000090;
}
.currenttoken {
  background: #000 !important;
  border-radius: 20px !important;
  border: 3px solid rgb(205, 57, 57);
  box-shadow: 0px 0px 10px #000;
}
.customcheckinsidedes {
  text-align: left;
}
.detailbtn {
  margin: 15px 0;
}
@media (max-width: 991px) {
  section#customizedsection .customcheckinsidedes {
    padding-left: 0px;
  }
  section#customizedsection .col-md-8 {
    padding: 0px;
  }
  .packagemainchoosen {
    margin-top: 0px;
    background: #1a1c19 !important;
    border: 5px solid #bc2f37 !important;
    transform: translate(0px, 0px) !important;
  }
}

/*form*/
textarea {
  color: #000 !important;
}
input,
select {
  color: #000 !important;
}

@media (max-width: 992px) {
  .packagecolumn,
  .customcolumn {
    margin-bottom: 20px;
  }
  .sppb-column-addons.custommain {
    padding: 30px 15px;
    display: block;
    align-items: center;
  }
  .customcheckinside {
    display: flex;
  }
  .currenttoken {
    bottom: 20px !important;
    top: unset;
    width: 200px;
    height: 130px;
  }
}

/*button*/
button.btn.btn-primary.detailbtn {
  display: inline-block;
  padding: 15px 10px;
  font-size: 13px;
  border: 2px solid #fff;
  background: transparent;
}
.columnbtn {
  display: inline-block;
  margin-left: 10px;
}

/*pop up*/
span#packagetokenp {
  color: #ff9190;
  font-weight: 700;
}

span#totaltokenp {
  background: #fff;
  border-radius: 3px;
  color: #000;
  font-weight: 600;
  padding: 0px 5px;
  margin-left: 5px;
}
@media (max-width: 991px) {
  .currenttokenpackage {
    line-height: 1.3;
  }
  .currenttoken {
    bottom: 20px !important;
    top: unset;
    width: 200px;
    height: 100px;
    padding: 10px !important;
    font-size: 14px !important;
  }
}

/*fonr*/
button#bfSubmitButton {
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff !important;
  border-radius: 6px;
  margin: 0;
  padding: 15px 20px !important;
  background: linear-gradient(
    47deg,
    rgba(210, 48, 43, 1),
    rgba(63, 40, 127, 1),
    rgba(210, 48, 43, 1)
  );
  transition: 0.5s ease !important;
  background-size: 300%;
  box-shadow: 0px 0px 10px #00000030 !important;
  border: none;
}
button#bfSubmitButton:hover,
button#bfSubmitButton:focus,
button#bfSubmitButton:hover,
button#bfSubmitButton:focus {
  transition: 0.5s ease !important;
  background-position: right;
  background-size: 300%;
  box-shadow: 0px 0px 10px #00000060;
}

button.ff_elem.bfbs3-btn.bfbs3-btn-primary.button {
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff !important;
  border-radius: 0px;
  margin: 0;
  padding: 5.5px 15px !important;
  background: linear-gradient(
    47deg,
    rgba(210, 48, 43, 1),
    rgba(63, 40, 127, 1),
    rgba(210, 48, 43, 1)
  );
  transition: 0.5s ease !important;
  background-size: 300%;
  box-shadow: 0px 0px 10px #00000030 !important;
  border: none;
}
button.ff_elem.bfbs3-btn.bfbs3-btn-primary.button:hover,
button.ff_elem.bfbs3-btn.bfbs3-btn-primary.button:focus,
button.ff_elem.bfbs3-btn.bfbs3-btn-primary.button:hover,
button.ff_elem.bfbs3-btn.bfbs3-btn-primary.button:focus {
  transition: 0.5s ease !important;
  background-position: right;
  background-size: 300%;
  box-shadow: 0px 0px 10px #00000060;
}
@media (max-width: 991px) {
  #getitem {
    max-width: 100% !important;
    background: #232323;
    border-radius: 15px;
  }
}
#getitem {
  max-width: 60% !important;
  background: #232323;
  border-radius: 15px;
}
#itemModal .sppb-column {
    height: 500px;
    overflow: auto;
    width: 800px;
    margin: auto !important;
}
.sppb-addon.sppb-addon-text-block.modalhead {
    font-size: 20px;
    font-weight: 700;
    border-bottom: 1px solid #ffffff90 !important;
    padding-bottom: 25px;
    margin-top: -30px;
    text-transform: capitalize;
}

@media(max-width:991px){
#itemModal .sppb-column {
    height: 400px;
    overflow: auto;
    width: 325px;
    margin: auto !important;
}
#itemModal .sppb-row-container {
    width: auto !important;
    min-width: unset !important;
}
}

section#itemModal ul {
    list-style: none;
}

section#itemModal ul li:before {
    content: '\f00c';
    font-family: fontawesome;
    margin-right: 10px;
    margin-left: -25px;
}
